Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86529

Summary: Availabilty of a Rawhide subchannel
Product: Red Hat Satellite 5 Reporter: Elliot Peele <elliot>
Component: OtherAssignee: Miroslav Suchý <msuchy>
Status: CLOSED NOTABUG QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: msuchy, narsis
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-01-20 19:12:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Elliot Peele 2003-03-25 04:37:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
It would be nice to have a rawhide subchannel for the current release. With
moving to a release structure that may not have dot releases it would be nice to
be able to update to rawhide packages that might be more experimental than those
in the main tree.

This would be a good feature to at least offer to paying costumers so that they
can see what is coming down the pipe in the future without having to download
packages and resolve dependecies themselves from a rawhide mirror.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Why does bugzilla make me enter a steps to reproduce when this is an RFE it
just seems kinda stupid to me.
2.
3.
    

Additional info:

Comment 1 Fanny Augustin 2006-11-14 21:06:16 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 4 Miroslav Suchý 2011-01-20 19:12:19 UTC
This is definitely RHN Satellite real. Which channels are created is decision of each team (BaseOS in this instance) and rel-eng will actually create it.

End the end from Satellite POV this is invalid.